import React, { useEffect, useState } from "react";
import { useTranslation } from "react-i18next";
import ShopVendorPageComponent from "./shop-vendor.page.component";

export default function ShopVendorPageContainer() {
  const { t } = useTranslation();
  useEffect(() => {
    document.title = t("titles.shop_vendors");
  }, [t]);

  const selectedVendorState = useState();
  return (
    <div>
      <ShopVendorPageComponent selectedVendorState={selectedVendorState} />
    </div>
  );
}
